<?xml version="1.0" encoding="utf-8" ?> 
<Information>
	<inf>
		<name>InstallNotes</name>
		<text>
● Windows 2000, or Windows XP is required. Windows NT/95/98 are not supported.

● Recommended system requirements:
- Pentium IV Processor 2.3 GHz
- 256MB RAM
- Min 200MB Free HDD Space
    </text>
	</inf>
	<inf>
		<name>RecentChanges</name>
		<RecentChanges>
● v2.6Ag
   - Release in July 2010 
● v2.5Aj
   - Release in Aug.6 South Korea
● v2.5Ak
   - Release in Nov.15 2009 Overseas
   - Release in Oct.15 2009 South Korea
● vB.5Be
   - Release in Jan.28 2010 South Korea
● vB.5Bd
   - Release in Dec.18 2009 South Korea
● v2.0Am
   - Phase 2 Version Upgrade Release
● v1.Ba
  - 1st Release
     
    </RecentChanges>
		<OldChange>
		</OldChange>	
	</inf>
</Information>